body {
	margin:0px;
	background-color:#0a0f17;
	background-image:url('../img/bg.png');
	background-repeat:repeat-x;
	font-family:Verdana,Arial,Helvetica;
	font-size:12px;
	color:#FFFFFF;
}

a {
	color:#FFFFFF;
}

img {
	border:0px;
}

.logo {
	height:120px;
	margin:4px 0px 6px 0px;
}

.menu {
	float:right;
	width:480px;
	height:30px;
	margin:13px 25px 0px 0px;
	background:#000000;
}

.menu_items {
	margin:0px -20px 0px -20px;
}

.menu_item {
	float:right;
	margin:0px 5px 0px 5px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
}

.menu_item a {
	color:#000000;
	text-decoration:none;
}

.menu_item_0 {
	width:110px;
	height:20px;
	padding:5px;
	background-image:url('../img/menu.png');
}

.menu_item_0:hover {
	background-position:0px 60px;
}

.menu_item_1 {
	width:110px;
	height:20px;
	padding:5px;
	background-image:url('../img/menu.png');
	background-position:0px 30px;
}

.menu_desc {
	float:right;
	width:480px;
	margin:13px 25px 0px 0px;
	color:#000000;
}

.bread {
	width:800px;
	height:20px;
	margin:10px 5px 0px 5px;
	padding:8px 15px 3px 15px;
	background-image:url('../img/bread.png');
	background-repeat:no-repeat;
	color:#000000;
	font-weight:bold;
	text-align:left;
}

.bread a {
	color:#000000;
}

.page {
	width:802px;
	margin:0px 9px 10px 9px;
	padding:10px;
	background:#000000;
}

.img_small {
	float:left;
	width:190px;
	padding:5px;
	font-weight:bold;
}

.img_small img {
	width:200px;
	height:150px;
	margin:8px -5px 8px -5px;
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
}

.img_big {
	width:400px;
	margin:20px 0px 20px 0px;
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
}

.small_button_a {
	margin-top:5px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.large_button_a {
	text-align:center;
	font-size:15px;
	font-weight:bold;
}
.small_button_a a, .large_button_a a {
	color:#000000;
	text-decoration:none;
}

.small_button_b {
	width:135px;
	height:17px;
	padding:7px 5px 6px 5px;
	background-image:url('../img/small_button.png');
}
.large_button_b {
	width:290px;
	height:20px;
	padding:5px;
	background-image:url('../img/large_button.png');
}
.small_button_b:hover, .large_button_b:hover {
	background-position:0px 30px;
}

.input2 {
	width:296px;
	margin:10px;
	padding:2px;
	background:#222222;
	border:0px;
	border-bottom:2px solid #FFFFFF;
	font-family:Verdana,Arial,Helvetica;
	font-size:12px;
	color:#FFFFFF;
}